.e_learning{
	padding: 50px 0px;
	min-height: 200px;
}
.elearning_category{
	width: 210px;
	border-radius: 6px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	overflow: hidden;
	position: absolute;
}
.elearning_category h1{
	background: #e63144;
	padding: 10px;
	margin: 0px;
	color: #fff;
	font-size: 25px;
}
.elearning_category ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.elearning_category ul li{
	padding: 10px;
	border-bottom: solid 1px #e9e9e9;
}
.elearning_category ul li a{
	color: #000;
}
.elearning_detail{
	margin-left: 250px;
}
.elearning_info{
	text-align: center;
}
.elearning_info h1{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.border_box{
	border: solid 1px #c8c8c8;
	margin-bottom: 30px;
}
.border_box_header{
	border-bottom: solid 1px #c8c8c8;
	    padding: 20px 35px;
}
.border_box_body{
	padding: 20px;
}
.border_box_header h1{
	    font-weight: bold;
    color: #4a4a4a;
    max-width: 500px;
    font-size: 25px;
}
.border_box_header h2{
	font-weight: bold;
	color: #4a4a4a;
	font-size: 25px;
}
.border_box_header h2 span{
	color: #c6262e;
}
.elearning_button{
	text-align: center;
}
.elearning_button .red_btn{
	margin-bottom: 10px;
	font-size: 20px;
	padding: 10px 40px;
}
.demand_links{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.demand_links li{
	padding: 15px;
	border-top: solid 1px #c8c8c8;
}
.elearning_no_data_found{
	text-align: center;
	padding: 50px;
	font-weight: bold;
	font-size: 30px;
	color: #808080
}
.elearning_no_data_found svg{
	width: 100px;
}


@media (max-width: 767px){
	.elearning_category{position: relative;width: auto;margin-bottom: 20px;}
	.elearning_detail {margin: 0px;}
}